/*
Theme Name: Aeropuerto Santander Child Theme
Description: WP Bootstrap Starter Child Theme
Author: Iker Ruiz pou
Template: wp-bootstrap-starter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: santander-starter-child
*/

/***** GENERAL *****/

:root {
  --primario: #63b569;
  --secundario: #282a35;
  --gris-aeropuerto: #fbfbfb;
  --cta: #E54338;
}

/* devanagari */
@font-face {
  font-family: "Hind";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://santanderaeropuerto.es/wp-content/themes/aeropuerto-santander-child/fonts/5aU19_a8oxmIfMJaER2SjQpf.woff2) format("woff2");
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8,
    U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}

/* latin-ext */
@font-face {
  font-family: "Hind";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://santanderaeropuerto.es/wp-content/themes/aeropuerto-santander-child/fonts/5aU19_a8oxmIfMJaERKSjQpf.woff2) format("woff2");
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Hind";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://santanderaeropuerto.es/wp-content/themes/aeropuerto-santander-child/fonts/5aU19_a8oxmIfMJaERySjQ.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
    U+FEFF, U+FFFD;
}

.page,
.single-post,
.blog {
  font-family: "Hind", sans-serif;
}

p,
ul,
li,
.card-body {
  font-size: 1.3rem;
}

a {
  color: var(--primario);
  transition: 0.3s all ease;
}

a:hover {
  color: var(--secundario);
}

p a {
  background-image: linear-gradient(currentColor, currentColor);
  background-position: 0% 100%;
  background-repeat: no-repeat;
  background-size: 0% 2px;
  transition: 0.3s all ease;
}

p a:hover {
  background-size: 100% 2px;
  text-decoration: none;
}

h1,
h1.entry-title {
  font-size: 2.4rem;
}

h1.entry-title,
h2 span,
h3 span,
h4 span {
  border-left-color: var(--primario);
  border-left-width: 0.25rem;
  border-left-style: solid;
  padding: 0.3rem 0.75rem;
  border-bottom: none;
  display: block;
  margin-bottom: 1rem;
}

h2 {
  font-size: 2.1rem;
  margin-top: 2rem;
}

h3 {
  font-size: 1.8rem;
  margin-top: 1.5rem;
}

h4 {
  font-size: 1.5rem;
}

figcaption {
  font-size: 1.3rem;
}

body {
  background-color: var(--gris-aeropuerto);
}

#content.site-content {
  margin-top: 7rem;
}

#content.site-content #main {
  padding-right: 0;
  padding-left: 0;
}

.blog hr.divider {
  margin-bottom: 5rem;
}

/*CLASES*/

.bg-blanco {
  background-color: #fff !important;
}

.bg-gris {
  background-color: var(--gris-aeropuerto) !important;
}

.bg-primario {
  background-color: var(--primario) !important;
}

.bg-secundario {
  background-color: var(--secundario) !important;
}

.color-blanco {
  color: #fff !important;
}

.color-gris {
  color: var(--gris-aeropuerto) !important;
}

.color-primario {
  color: var(--primario) !important;
}

.color-secundario {
  color: var(--secundario) !important;
}

.divider {
  width: 40%;
  margin-top: 1.5rem;
  margin-bottom: 2rem;
  border: 0;
  border-top: 4px solid var(--primario);
}

.caja-enlace {
  margin-top: 1rem;
  padding: 0.8rem;
  background: var(--primario);
  color: #fff;
  display: flex;
  width: 17.5rem;
  font-size: 1.3rem;
  transition: 0.3s all ease;
  border: solid;
  border-width: 1px;
  border-color: var(--primario);
}

.caja-enlace img {
  max-width: 2rem;
  filter: invert(100%) sepia(0%) saturate(7492%) hue-rotate(257deg) brightness(102%) contrast(101%);
}

.caja-enlace:hover {
  text-decoration: none;
  background: #fff;
  color: var(--primario);
}

.caja-enlace:hover img {
  filter: invert(66%) sepia(36%) saturate(559%) hue-rotate(74deg) brightness(90%) contrast(82%);
}

.contenedor-col-home {
  transition: .3s ease all;
  -webkit-box-shadow: 2px 2px 2px 0px rgba(185, 185, 185, 1);
  -moz-box-shadow: 2px 2px 2px 0px rgba(185, 185, 185, 1);
  box-shadow: 2px 2px 2px 0px rgba(185, 185, 185, 1);
  overflow: hidden;
}

.enlace-imagen:hover img {
  filter: sepia(.9);
  transition: ease-in-out .5s;
  transform: scale(1.04);
}

/***** MENU DE NAVEGACION *****/

/*BARRA SUPERIOR*/

#barra-superior {
  position: fixed;
  height: 2rem;
  display: flex;
  top: 0;
  justify-content: center;
  width: 100%;
  align-items: center;
  background-color: var(--primario);
  z-index: 99;
}

#barra-superior span {
  color: white;
  font-size: 1.1rem;
  font-style: italic;
}

/* MENU SUPERIOR */

#top-header {
  width: 100%;
  height: 5rem;
  top: 2rem;
  position: fixed;
  display: flex;
  align-items: center;
  background-color: #fff;
  box-shadow: -2px 2px 1px var(--primario);
  z-index: 99;
}

#contenedor-top {
  margin: 0.75rem 1rem;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

#boton-menu {
  cursor: pointer;
  padding: 0.75rem;
  position: fixed;
  display: block;
  bottom: 9.5rem;
  right: 0.6rem;
  background: var(--primario);
  border-radius: 1rem;
}

.bar1,
.bar2,
.bar3 {
  width: 35px;
  height: 5px;
  background-color: #fff;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {
  opacity: 0;
}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}

#logo img {
  max-width: 4.5rem;
}

/* MENU LATERAL */

#wrapper {
  display: flex;
  align-items: stretch;
  position: fixed;
  bottom: 0;
  top: 0;
  right: 0;
  width: fit-content;
  background: var(--secundario);
  z-index: 98;
  overflow-y: overlay;
}

#sidebarlateral {
  color: #fff;
  transition: all 0.3s;
  padding-top: 7rem;
  min-width: 23rem;
  min-height: 100vh;
  margin-right: -30rem;
}

#sidebarlateral.active {
  margin-right: 0;
}

#enlaces {
  display: flex;
  flex-direction: column;
}

#enlaces .enlace-menu-aeropuerto-santander,
#enlaces .dropdown-content span {
  padding: 0.5rem 1.5rem;
  font-size: 1.4rem;
  display: block;
}

#enlaces span a {
  text-decoration: none;
  color: white;
  transition: all 0.3s;
  background-color: transparent;
}

#enlaces span a:hover {
  color: var(--primario);
  padding-left: 0.8rem;
}

#enlaces>div:nth-child(1)>div>span>a>img {
  max-width: 3rem;
  margin-right: 0.5rem;
}

/* DROPDOWN */

.dropdown {
  border-bottom: 1px solid var(--primario);
}

.dropdown-enlace {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.dropdown-enlace .dropdown-icon {
  width: 3rem;
  padding: 1rem;
  background-color: var(--primario);
  cursor: pointer;
  transition: .3s ease all;
}

.dropdown-enlace .dropdown-icon img {
  filter: invert(100%) sepia(26%) saturate(2%) hue-rotate(191deg) brightness(108%) contrast(101%);
}

.dropdown-enlace .dropdown-icon:hover {
  background-color: #fff;
}

.dropdown-enlace .dropdown-icon:hover img {
  filter: invert(66%) sepia(36%) saturate(559%) hue-rotate(74deg) brightness(90%) contrast(82%);
}

.dropdown-content {
  display: none;
  background-color: var(--secundario);
  width: 100%;
}

.dropdown-content span {
  margin-left: 1.3rem;
  font-size: 1.3rem !important;
}

.dropdown-content .dropdown-1-header a {
  text-decoration: underline !important;
}

.dropdown-content .dropdown-content-2 span {
  font-size: 1rem !important;
  padding-left: 3rem !important;
}

.dropdown .dropdown-content:nth-last-child(1) {
  margin-bottom: 1rem;
}

.dropdown-active {
  display: block;
  animation: grow 0.3s;
}

@keyframes grow {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
    transform: scale(0);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

#menu-todos,
#enlaces>div:nth-child(7) {
  padding-top: .5rem;
  padding-bottom: .5rem;
}



/***** HOME *****/

/* POSTER */

.home #content.site-content {
  padding: 0 !important;
  margin-top: 5rem;
  display: flex;
  flex-direction: column;
}

#poster-home {
  background-image: linear-gradient(to bottom,
      rgba(0, 0, 0, 0.55),
      rgba(0, 0, 0, 0.55)),
    url("https://santanderaeropuerto.es/wp-content/uploads/2021/10/aeropuerto-santander-seve-ballesteros.jpg");
  padding: 15%;
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}

#poster-home h1 {
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
  font-size: 1.8rem;
  padding: 0;
  margin: 0;
}

#poster-home span.grande {
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
  font-size:2.25rem;
}
#poster-home span.pequeno {
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.8);
  font-size:1.25rem;
}

#poster-home p {
  font-size: 1.5rem;
}

#ver-vuelos a {
  width: 16rem;
}

#contenedor-newsletter-home {
  background: linear-gradient(90deg, rgba(99, 181, 105, 1) 35%, rgba(0, 0, 0, 1) 100%);
  color: #fff;
}

#contenedor-newsletter-home h2 {
  color: #fff;
}

#contenedor-newsletter-home a {
  background-color: #fff;
  border: #fff;
  color: var(--primario);
  font-weight: 700;
}


/* INFO */

#contenedor-info-home .row .col-sm-6 {
  transition: 0.3s all ease;
}

#contenedor-info-home .row .col-sm-6 a {
  color: var(--secundario);
}

/*No tocar*/
#contenedor-info-home .row .col-sm-6 a img {
  max-width: 5rem;
  filter: invert(12%) sepia(7%) saturate(1828%) hue-rotate(193deg) brightness(100%) contrast(89%);
}

#contenedor-info-home .row .col-sm-6 a span {
  font-size: 1.5rem;
}

#contenedor-info-home .row .col-sm-6:hover {
  background-color: var(--secundario);
}

#contenedor-info-home .row .col-sm-6:hover a {
  color: var(--primario);
  text-decoration: none;
}

#contenedor-info-home .row .col-sm-6 a:hover img {
  filter: invert(66%) sepia(36%) saturate(559%) hue-rotate(74deg) brightness(90%) contrast(82%);
}

/* ENTRADAS BLOG HOME */

#contenedor-blog-home .linkblog {
  display: block;
  background-color: var(--secundario);
  padding: 1rem;
  text-align: center;
  font-weight: 700;
  color: #fff;
  font-size: 1.4rem;
}

#contenedor-blog-home .linkblog:hover {
  text-decoration: none;
  background-color: var(--primario);
  color: #fff;
}

/*FAQ HOME*/

#contenedor-faq button {
  font-size: 1.3rem;
  color: var(--primario);
}

/***** BLOG *****/

.blog #content {
  background-color: var(--gris-aeropuerto);
  margin-top: 3rem;
}

.blog #primary {
  max-width: 100%;
}

.blog #primary header h1.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: inherit !important;
  height: auto;
  width: auto;
  overflow: hidden;
  word-wrap: normal !important;
  text-align: center;
  color: var(--secundario);
  margin: 5rem 0 4rem 0;
  font-size: 3rem;
  font-weight: 400;
  -webkit-clip-path: none;
}

.blog #primary #main {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.blog #primary #main article {
  max-width: 100%;
  margin: 0 0 4rem 0;
  background-color: #fff;
  border-radius: 3%;
}

.blog #primary #main article .post-thumbnail img {
  border-top-left-radius: 3%;
  border-top-right-radius: 3%;
}

.blog #primary #main article header .entry-title a {
  font-size: 1.4rem;
  color: #fff;
  background-color: var(--secundario);
}

.blog #primary #main article header .entry-title a:hover {
  text-decoration: none;
  background-color: var(--primario);
  color: #fff;
}

.blog #primary #main article header .entry-meta {
  display: none;
}

.blog #primary #main article .entry-content a.caja-enlace {
  width: 8rem;

}

.blog #primary #main article .entry-content a.caja-enlace:hover {
  background-color: #fff;
  color: var(--primario);
  text-decoration: none;
}

.single #primary {
  max-width: 100%;
}

.single #primary img {
  width: 100%;
}

.single #primary h1 {
  margin-top: 1.5rem;
}

#toc_container a:hover {
  text-decoration: none;
}

/* PAGINACIÓN */

#pagination-row {
  width: 100%;
}

#pagination-row span,
#pagination-row a {
  padding: 1rem 1.5rem 1rem 1.5rem;
  font-size: 1.5rem;
}

#pagination-row .current {
  background: var(--secundario);
  color: #fff;
}

/***** PÁGINAS *****/

.page #primary {
  max-width: 100%;
}

/* VUELOS */

.btn-vuelos-desde {
  background-color: var(--secundario);
  padding: .5rem;
  color: #fff;
}

.btn-vuelos-desde:hover {
  background-color: #fff;
  color: var(--primario);
}


/***** 404 *****/

.error404 #primary {
  max-width: 80%;
  margin: auto;
}

/***** FOOTER *****/

#colophon {
  padding: 2.5rem 1rem;
  background-color: var(--secundario) !important;
}

#colophon .container .row img {
  max-width: 6rem;
}

#colophon #logo-footer .text-center span {
  display: block;
}

#colophon #rrss-footer img {
  width: 1.5rem;
  margin: 1rem;
  filter: invert(66%) sepia(36%) saturate(559%) hue-rotate(74deg) brightness(90%) contrast(82%);
}

#otros-aeropuertos-footer span,
#textos-legales-footer span {
  font-weight: 600;
  font-size: 1rem;
  text-transform: uppercase;
  color: #fff;
  display: block;
}

#otros-aeropuertos-footer a,
#textos-legales-footer a {
  font-weight: 400;
  font-size: .8rem;
  color: #fff;
  padding: .5rem;
  display: block;
}

footer #creado-por {
  border-top: 1px solid #fff;
}

footer #creado-por p {
  font-weight: 400;
  font-size: .8rem;
  color: #fff;
  padding: .5rem;
  display: block;
}



/* SCROLL TOP */

#myBtn {
  display: none;
  position: fixed;
  bottom: 9.5rem;
  left: 0.6rem;
  z-index: 99;
  border: none;
  outline: none;
  background-color: var(--secundario);
  color: white;
  cursor: pointer;
  font-size: 18px;
  width: 4rem;
  height: 4rem;
  border: solid;
  border-width: 1px;
  border-color: #fff;
}

#myBtn:hover {
  background-color: #555;
}

#myBtn img {
  max-width: 2.5rem;
  filter: invert(100%) sepia(0%) saturate(7492%) hue-rotate(257deg) brightness(102%) contrast(101%);
}

/*LISTAS VUELOS*/

.contenedor-lista-vuelos {
  padding: 2rem 0.15rem 2rem 0.15rem;
  background-color: var(--secundario);
  color: white;
  margin-top: 1rem;
}

.contenedor-lista-vuelos h3 {
  font-weight: 600;
  border-bottom: 2px solid;
  color: #fff;
  margin: 0.5rem 1rem 2rem 1rem;
  padding-bottom: 0.75rem;
}

.contenedor-lista-vuelos h3 span {
  border-left: none;
}

.contenedor-lista-vuelos ul {
  position: relative;
}

.contenedor-lista-vuelos ul a {
  text-decoration: none;
}

.contenedor-lista-vuelos ul li {
  position: relative;
  list-style: none;
  display: table;
  margin: 1.25rem 0;
  padding-left: 34px;
  padding-right: 5px;
}

.contenedor-lista-vuelos ul li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 34px;
  background: transparent;
  border-radius: 34px;
  transition: background 0.25s, width 0.5s;
  transition-delay: 0.25s, 0s;
  border: 2px solid var(--primario);
  box-sizing: border-box;
}

.contenedor-lista-vuelos ul li:hover::before {
  width: 100%;
  background-color: var(--primario);
  transition-delay: 0s, 0.25s;
}

.contenedor-lista-vuelos ul li::after {
  content: "";
  position: absolute;
  top: 13px;
  left: 12px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  transition: 0.25s;
  transition-delay: 0s;
}

.contenedor-lista-vuelos ul li:hover::after {
  transform: rotate(45deg) scale(1.5);
  transition-delay: 0.25s;
  left: 24px;
}

.contenedor-lista-vuelos ul li p {
  position: relative;
  z-index: 10;
  padding: 7px 10px;
  color: #fff;
}

/*COOKIES*/

#cmplz-cookiebanner-container .cmplz-body p {
  font-size: .9rem;
  line-height: 1.25;
}

#cmplz-cookiebanner-container .cmplz-body .cmplz-categories {
  display: none;
}

#cmplz-cookiebanner-container .cmplz-links.cmplz-information {
  display: none !important;
}

/*AFILIADOS*/

.ver-precios {
  display: flex;
  justify-content: center;
  margin-bottom: 3rem;
}

.ver-precios button {
  width: 100%;
  background-color: var(--cta);
  border: none;
  cursor: pointer;
  text-transform: uppercase;
  transition: 0.3s ease all;
  position: relative;
  padding: .5rem;
  overflow: hidden;
}

.ver-precios button::after {
  content: "";
  background-color: var(--primario);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: -80px;
  left: 0;
  transition: 0.3s ease-in-out all;
}

.ver-precios button:hover::after {
  top: 0;
}

.ver-precios span.txt-btn-precios {
  position: relative;
  z-index: 2;
  transition: 0.3s ease all;
  line-height: normal;
  display: block;
  width: 100%;
}

.ver-precios a {
  color: #fff;
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: 900;
  display: block;
  width: 100%;
}

.banner-lateral-edreams {
  position: fixed;
  left: 2rem;
  top: 9rem;
  display: none;
}

/***** MEDIA QUERIES *****/

@media (min-width: 425px) {
  #contenedor-transporte-parking .row {
    padding: 1rem 3.5rem;
  }
}

@media (min-width: 576px) {
  #content.site-content #main {
    padding-right: 3rem;
    padding-left: 3rem;
  }

  #boton-menu {
    background: none;
    display: block;
    background: none;
    position: inherit;
  }

  .bar1,
  .bar2,
  .bar3 {
    background-color: var(--secundario);
  }

  #boton-menu:hover .bar1,
  #boton-menu:hover .bar2,
  #boton-menu:hover .bar3 {
    background-color: var(--primario);
  }
}

@media (min-width: 768px) {

  /* MENU SUPERIOR */
  #contenedor-top {
    margin: 0.75rem 2.5rem;
  }

  /***** HOME *****/

  #contenedor-cuerpo-home .row .col-sm-12 .contenedor-col-home .content-col-home,
  #contenedor-transporte-parking .row .col-sm-12 .contenedor-col-home .content-col-home {
    min-height: 19rem;
  }

  #contenedor-info-home>div>div:nth-child(9) {
    border: dotted;
    border-width: 0 1px 0px 0px;
    border-color: var(--primario);
  }

  #contenedor-blog-home .row ul.wp-block-latest-posts__list li {
    max-width: 45%;
  }

  #contenedor-transporte-parking .row {
    padding: 1rem 2.5rem 1rem 2.5rem;
  }

  #contenedor-transporte-parking .p-parking {
    padding-left: 3rem;
    padding-right: 3rem;
  }



  /***** PÁGINAS *****/

  .wp-block-latest-posts__list li {
    max-width: 50%;
  }

  .parent-pageid-75 .wp-block-latest-posts__list {
    flex-direction: row;
  }

  .parent-pageid-75 .wp-block-latest-posts__list li {
    max-width: 47%;
    margin: 1rem;
  }

  /*BLOG*/
  .blog #primary #main article {
    max-width: 45%;
    margin: 0 1rem 4rem 1rem;
  }

  .esquema-vuelos {
    max-width: 30rem;
  }
}

@media (min-width: 992px) {
  #content.site-content #main {
    padding-right: 5rem;
    padding-left: 5rem;
  }

  /***** HOME *****/

  #contenedor-cuerpo-home .row .col-sm-12 .contenedor-col-home .content-col-home,
  #contenedor-transporte-parking .row .col-sm-12 .contenedor-col-home .content-col-home {
    min-height: 17rem;
  }

  #contenedor-info-home>div>div:nth-child(7),
  #contenedor-info-home>div>div:nth-child(8) {
    border: dotted;
    border-width: 0 1px 0px 0px;
    border-color: var(--primario);
  }

  #contenedor-blog-home .row ul.wp-block-latest-posts__list li {
    max-width: 30%;
  }

  /***** PÁGINAS *****/

  .wp-block-latest-posts__list li {
    max-width: 33%;
  }

  .page #primary {
    max-width: 75%;
    margin: auto;
  }

  .banner {
    display: block;
    width: 14.5rem;
    height: 40rem;
    background-color: antiquewhite;
    position: absolute;
    top: 12.55rem;
  }

  /*BLOG*/

  .esquema-vuelos-padre {
    display: flex;
  }

  .esquema-vuelos {
    max-width: 25rem;
  }

  .single #primary {
    max-width: 66%;
    margin: auto;
  }

  /* SCROLL TOP */

  #myBtn {
    width: 3rem;
    height: 3rem;
    left: 1rem;
  }

  #myBtn img {
    max-width: 1.5rem;
  }

  /*AFILIADOS*/
  .banner-lateral-edreams {
    display: block;
  }
}

@media (min-width: 1200px) {

  #contenedor-cuerpo-home .row .col-sm-12 .contenedor-col-home .content-col-home,
  #contenedor-transporte-parking .row .col-sm-12 .contenedor-col-home .content-col-home {
    min-height: 16rem;
  }

  /*BLOG*/

  .blog #primary #main article {
    width: 30%;
  }

  #pagination-row span,
  #pagination-row a {
    font-size: 1.25rem;
  }
}

@media (min-width: 1440px) {

  .page #primary {
    max-width: 66.666667%;
  }

  /*AFILIADOS*/

  .page-id-73 footer,
  .page-id-75 footer,
  .page-id-77 footer,
  .page-id-79 footer,
  .page-id-81 footer,
  .page-id-83 footer,
  .page-id-85 footer,
  .page-id-87 footer,
  .page-id-89 footer,
  .page-id-93 footer,
  .page-id-96 footer {
    padding-bottom: 0;
  }

  .banner-lateral-edreams {
    left: 5rem;
  }
}